/* reset
-------------------------------------- */

/* align
-------------------------------------- */
.ta-l {
	text-align: left!important;
}
.ta-r {
	text-align: right!important;
}
.ta-c {
	text-align: center!important;
}

/* wp alginment
-------------------------------------- */

.alignleft {
	/* display: inline; */
	float: left;
}

.alignright {
	/* display: inline; */
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

/* clearfix
------------------------------------------------------------*/

.cf::after
{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.cf
{
	display:inline-block;
}
/* exlude MacIE5 \*/
* html .cf
{
	height:1%;
}
.cf
{
	display:block;
}
/* end MacIE5 */

.cf + *
{
	clear: both;
}


/* 描き始め */
html {
  font-size: 62.5%; /* -> 10px; */
}

/* font-family 設置用 */
@font-face {
    font-family: 'antro';
    src: url('font/antro.ttf') format('truetype'), url('font/antro.woff') format('woff');

}
@font-face {
    font-family: 'antro_b';
    src: url('font/antro_b.ttf') format('truetype'), url('font/antro_b.woff') format('woff');

}
@font-face {
    font-family: 'din';
    src: url('font/DIN.ttf') format('truetype'), url('font/DIN.woff') format('woff');

}
.antro{
	font-family: "antro";
}
.antro_b{
	font-family: "antro_b";
}
.din{
	font-family: "din";
}

/* font-size */
.fs5{
	font-size: 5px;
}
.fs8{
	font-size: 8px;
}
.fs10{
	font-size: 10px;
}
.fs12{
	font-size: 12px;
}
.fs14{
	font-size: 14px;
}
.fs15{
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs18{
	font-size: 18px;
}
.fs20{
	font-size: 20px;
}
.fs25{
	font-size: 25px;
}
.fs30{
	font-size: 30px;
	font-weight: 600;
}
.fs38{
	font-size: 38px;
	font-weight: 600;
}
.wight {
	font-weight: 700;
}
.border-bottom{
	border-bottom: dotted 0.1rem #4d4d4d;
	padding-bottom: 15px;
}
/* margin */
.mb5{
	margin-bottom: 5px !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}
.mb50{
	margin-bottom: 50px !important;
}
.mb80{
	margin-bottom: 80px !important;
}
.mb100{
	margin-bottom: 100px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}

.top10 {
	margin-top: 10px !important;
}

.top20 {
	margin-top: 20px !important;
}

.top30 {
	margin-top: 30px !important;
}

.top40 {
	margin-top: 40px !important;
}
/* カラー */
.gold{
	color: #c3b975;
}
.braek{
	color: #231815;
}
.white{
	color: #fff;
}
.red,.red p{
	color: #c52626;
}
.canter{
	text-align: center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
@media all and (max-width: 769px) {
	.fs30 {
		font-size: 20px !important;
	}
	.fs25 {
		font-size: 20px !important;
	}
	.fs20 {
		font-size: 16px;
	}
	.fs16 {
		font-size: 12px;
	}
	.mb100{
		margin-bottom: 60px !important;
	}
}
@media all and (max-width: 600px) {
	.top30 {
		margin-top: 20px !important;
	}

	.top40 {
		margin-top: 30px !important;
	}

}